

::-moz-selection { background: #000000; color: #FFF; }
::selection { background: #000000; color: #FFF;}


#wrapper{background-color: #ffffff;} 
body{color: #000000;} 
a{color: #000000;} 
a:hover{color: #af2b1d;} 

.mobile-nav { height: 150px;}
#side-menu.menu-container, .menu-mobile-container, .sub-nav{ background-color: #ffffff;}

.menu-mobile-container .menu a,
.menu-container .menu a{
  color: #000000;   font-family: "Source Sans Pro"; }

.sub-menu-icon{
  color: #000000; }

.menu-mobile-container .menu .current-menu-item > a, .menu-mobile-container .menu a:hover, .menu-mobile-container .menu .current_page_parent > a,
.menu-container .menu .current-menu-item > a, .menu-container .menu a:hover, .menu-container .menu .current_page_parent > a, li.menu-item-has-children:hover .sub-menu-icon{
  color: #af2b1d; }





.site-header .menu a .link-text, 
.sub-menu-icon,
#side-menu .menu a{
  }


.mobile-nav .menu li{
  border-bottom: solid 1px #FFFFFF;
}

.mobile-nav .menu li:last-child{
  border-bottom: none;
}



#top-footer{ 
  background-color: #1e1e1e;
    color: #ffffff;
  }




#top-footer a{ 
  color: #ffffff;
}

#top-footer .social-icon svg path,
#top-footer .social-icon svg polygon{
  stroke: #ffffff;
}



#top-footer a:hover{ 
  color: #af2b1d;
}



#bottom-footer{ 
  background-color: #1e1e1e;
    color: #ffffff;
  }




#bottom-footer a{ 
  color: #ffffff;
}

#bottom-footer .social-icon svg path{
  stroke: #ffffff;
}



#bottom-footer a:hover{ 
  color: #af2b1d;
}


body{ font-family: ""; }
h1,h2,h3,h4,h5,h6{font-family: "";line-height: 1.3;font-weight: 400;}

p, ul li, ol li, .ttf-tweet-text{font-family: "";line-height: 1.5;color: #1e1e1e;font-weight: 400;text-transform: none;}

.pagination .current,.pagination a:hover{
  background-color: #ffffff;
  color: #000000;
}

.pagination a{
  background-color: #363636;
  color: #ffffff;
}

.effect-sadie .box-content:before{
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 75%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 75%);
}

#scrollTop{
  background: transparent; 
  bottom: 10px;
  right: 10px;
  border: solid 2px #ffffff;
  width: 60px;
  height: 60px;
}

#scrollTop i{
  color: #ffffff;
  font-size: 35px;
}

#scrollTop:hover{
  background: #000000; 
  border: solid 2px #000000;
}

#scrollTop:hover i{
  color: #ffffff;
}

.black-border{ border-color:#000000;  }.black-bg{ background-color:#000000;  }.black-txt{ color:#000000;  }.btn.black.outline{ background: none; color:#000000;  border: solid 2px #000000;}.btn.black.outline:hover{ color: #FFF; background: #000000;}.btn.black.solid{ color: #FFF; background: #000000;}.btn.black-hover:hover{ color: #FFF; background: #000000 !important;}*[class*="hvr"].black:before{ background:#000000; border-color:#000000;}.white-border{ border-color:#ffffff;  }.white-bg{ background-color:#ffffff;  }.white-txt{ color:#ffffff;  }.btn.white.outline{ background: none; color:#ffffff;  border: solid 2px #ffffff;}.btn.white.outline:hover{ color: #FFF; background: #ffffff;}.btn.white.solid{ color: #FFF; background: #ffffff;}.btn.white-hover:hover{ color: #FFF; background: #ffffff !important;}*[class*="hvr"].white:before{ background:#ffffff; border-color:#ffffff;}.red-border{ border-color:#af2b1d;  }.red-bg{ background-color:#af2b1d;  }.red-txt{ color:#af2b1d;  }.btn.red.outline{ background: none; color:#af2b1d;  border: solid 2px #af2b1d;}.btn.red.outline:hover{ color: #FFF; background: #af2b1d;}.btn.red.solid{ color: #FFF; background: #af2b1d;}.btn.red-hover:hover{ color: #FFF; background: #af2b1d !important;}*[class*="hvr"].red:before{ background:#af2b1d; border-color:#af2b1d;}
.recruit-small-title {
padding: 5px 10px;
    background-color: #000;
    margin-left: -60px;
    margin-top: -60px;
    margin-bottom: 20px;
}

.recruit-small-title p {
color: #fff;
font-size: 26px;
font-weight: 900;
}

#consulting-row-2 .flex-col {
padding: 10px !important;
}

@media only screen and (min-width: 1200px) {
#consulting-row-1 .title-block {
    margin-bottom: 40px;
    margin-left: -200px;
}
}

@media only screen and (min-width: 1200px) {
#consulting-row-1 .box-with-title-block {
    padding: 0 40px 40px;
}
}

.logo-top-block p {
display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: space around;
      -ms-flex-pack: space around;
          justify-content: space around;
}

.logo-top-block h2 {
font-size: 34px;
}

.logo-top-block img {
display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  	-ms-flex-item-align: end;
  	    align-self: flex-end;
margin-bottom: 25px;
}

#recruitment-row-1 .flex-col {
padding-bottom: 20px;
}


@media only screen and (min-width: 1200px) {
#recruitment-row-1 .title-block {
    margin-bottom: 40px;
   margin-left: -40px;
    padding: 0 40px 40px;
}
}

#recruitment-row-3 .flex-col {
margin: 20px 0 !important;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.culture-bar {
background-color: #000;
    padding: 10px 0;
     width: 100%; 
    position: relative;
    margin-top: 20px;
}

.culture-bar:before  {
content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-color: #000;
}

.culture-bar .text-block {
    position: relative;
    z-index: 5;
}

#culture-row-2 .blog-feed-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-btn {
display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; 
padding-top: 40px;
}

.side-menu-inner {
position: relative;
}

@media only screen and (min-width: 1200px) {
.side-menu-inner:before {
content:'';
position: absolute;
top: 0;
right: 0;
width: 400px;
height: 400px;
background-image: url("/ssjzwp/wp-content/uploads/2017/06/Logo-Menu.png");
background-size: contain;
background-position: center;
background-repeat: no-repeat;
}
}




